<?php

namespace App\Services\Admin\Finance\Cash;

use App\Models\CashAccount;

class CashAccountService
{
    public function get(): ?CashAccount
    {
        return CashAccount::select(['id', 'name', 'balance'])->first();
    }
}
